Redmine - Patch #24518

Spanish translation change (adding accent mark and caps)
2016-12-01 19:37 - Javier Menéndez Rizo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.4.0

Description

Adding accent mark and caps for two translations

Associated revisions

Revision 16033 - 2016-12-02 04:55 - Toshi MARUYAMA

Spanish translation changed (adding accent mark and caps) by Javier Menéndez (#24518)

History

#1 - 2016-12-01 19:53 - Javier Menéndez Rizo
- File es_yml.patch added

Javier Menéndez wrote:

Adding accent mark and caps for two translations

#2 - 2016-12-02 04:41 - Toshi MARUYAMA

- Target version set to 3.4.0

#3 - 2016-12-02 04:45 - Toshi MARUYAMA

- Subject changed from Spanish translation update to Spanish translation chage (Adding accent mark and caps)

#4 - 2016-12-02 04:46 - Toshi MARUYAMA

- Subject changed from Spanish translation chage (Adding accent mark and caps) to Spanish translation chage (adding accent mark and caps)

#5 - 2016-12-02 04:47 - Toshi MARUYAMA

- Subject changed from Spanish translation chage (adding accent mark and caps) to Spanish translation change (adding accent mark and caps)

#6 - 2016-12-02 05:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16033, thanks.

Files

es_yml.patch 1.31 KB 2016-12-01 Javier Menéndez Rizo

es_yml.patch 1.28 KB 2016-12-01 Javier Menéndez Rizo
2025-05-17 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/16033
http://www.tcpdf.org

